<?php

namespace App\Controllers\User;
use App\Models\UserModel;
use App\Controllers\BaseController;
class UserController extends BaseController
{
    public function logOut()
    {
        $session = session();
        $data = ['id', 'isLoggedIn', 'Nivel', 'name', 'email'];
        $session->remove($data);
        return redirect()->to('/user/signin');
    }
}
